{# templates/bundles/TwigBundle/Exception/error404.html.twig #}
{% extends 'base.html.twig' %}

{% block body %}

    <div class="container">
        <div class="col-md-4 mx-auto my-5">
            <h1>{{ 'error.403.title' | trans }}</h1>

            <p class="mt-2">
                {{ 'error.403.no_access' | trans }}<br>
                <a href="{{ path('app_room') }}">{{ 'error.return_homepage' | trans }}</a>
            </p>
        </div>
    </div>


{% endblock %}